mixmos(1)

NAME
mixmos - an oss mixer.

SYNOPSIS
mixmos [options]

DESCRIPTION
Mixmos is attempt to create a nice and useful soundcard volume control program.

OPTIONS
Mixmos accepts the following options:

-d <device_name> : specify mixer device

-s <preset> : store mixer state (preset: 1, 2, 3, 4)

-r <preset> : restore mixer state (preset: 1, 2, 3, 4)

-c : remove mixmos config file

-i : displays current mixer state

-v : displays version

-h : displays help text

FILES
${prefix}/bin/mixmos - Program executable

$HOME/.clay/mixmos - User's configuration file

OTHER INFO
The latest version of Mixmos is available at
http://clay.ll.pl/mixmos.html

AUTHORS
Tomasz Maka <pasp@ll.pl>
Maja Kocon <ironya@ll.pl>
Piotr Maka <sill@clay.ll.pl>